Bug 842495

Summary: [abrt] NetworkManager-gnome-0.9.4-6.git20120521.fc16: Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: wallyk <wallykramer>
Component: cairoAssignee: Benjamin Otte <otte>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: arthurxiao97, balamahendran, bjdarne9, danw, dcbw, giochi9, jklimes, lesjj10, mruminski, otte, rmpx, serg, WWW.PICHITA1972, yakky58
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:41aaa8f4469d0aa7c33c1e8d61137fe899be4c13
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 03:46:56 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: backtrace
none
File: maps none

Description wallyk 2012-07-23 23:20:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nm-applet
executable:     /usr/bin/nm-applet
kernel:         3.3.7-1.fc16.i686
pid:            1730
pwd:            /home/wally
time:           Sun 10 Jun 2012 10:50:26 PDT
uid:            1000
username:       wally
var_log_messages: Jun 10 10:50:27 lenovoR61 abrt[2040]: Saved core dump of pid 1730 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2012-06-10-10:50:26-1730 (67575808 bytes)
xsession_errors: 

backtrace:      Text file, 40775 bytes
dso_list:       Text file, 8531 bytes
maps:           Text file, 28014 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:cd8e5718b30e2d3bf0c36a6fdd835cf41b65f9b3
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:d2fa47ac2ef035e4573199292f6d6352a0132124
:da1ee64e534523a6a1581a92e62692f2af6ff5a8
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:c47b0c1b175f22dd4b2f7ac01f6166fad28c802a
:d048ce8376de621536467a96c2b7ec30c019ecfd
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:edf49a2469b784926a4104de58e85ed2e146f4b3
:798697a352bae4178953ba502fb04f33dd0ed987
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a861dd64efbed0e35b4cdad337313b98c162cf58
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:cd24fce4fbc0a070919857b58898b4fe5c7e27ed
:1e3fe89770ebf8f85a9b26e44bf85d781bcfaa23
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:2a84450911b74c08f1d391b29e086c0db685eab8
:4f2c2e43f699902f896456f8d9f85c6c70ed7f8b
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:e64d3adbd116d69878711f94b075d9076296bdae
:ed68180c17935c27bbad2b6a702074a17d90936f
:5daecd6904476befcc60901b5b597dbc0dac0f40
:63dd827dee72af944147d4f6df04266e0765a7b7
:888fc54505ca230b51d20931456ef18d9dc20346
:d547e347dc0f9ec4c3aba1d0e0b003cbddc454f8
:ce94e5f58208134278d1de321932bd11e34bc446
:3f3d3d7f4c46352e86d599c97dc955fc3e02aa3c
:c220d34a217c715968cf4eec464fe5301122c592
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:af67e9dfe2fe421ce132eae1a469bfb424879ef8
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:d901210c1e549a645a3a6e781ccc9025e18bd845
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:c9709ddabdb3cae4ffec0f9c3443693ef3a5a699
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:7523f9012d700a579c80e83f54445e7bfceb4eca
:7af526de635d0bab82066671e99bac68704c3712
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:b91ffebd187b30e5b52adf9d300f2c1536993eb0
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:583facf695e1606021a23d426db82fc6f55183e8
:23d1086014ed5544b3df4cee1f95694032252322
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:444bcbd08ba2303caaa2f9f60b761ac83e22cf9e
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:db04b042808675ecf5b3ff6709df6f8f49d3a6f6
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:3ee3697a82f7f1d540a3e2676ae9837363a79449
:52f6e81623030dc5253dad481f4b5e19ba918a90
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:5bfb5514afe40f504eaee43c6b73147644483503
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:a22e8400580f0c2038fb5b3f44f30577d81bcd3d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:556f3a11636b6f0daaea874102de18ca7e6e08d1
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:7a45666a014481c196c7f53a4aef302b0331aaf3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=lenovoR61
:LC_MONETARY=en_ZA.utf8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=adda9a112eeb70c403f88b510000000a-1339350525.303627-627116460
:LC_NUMERIC=en_ZA.utf8
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-rvgtDk
:QTINC=/usr/lib/qt-3.3/include
:ROGUEOPTS=passgo,jump,flush
:IMSETTINGS_MODULE=none
:SVN_EDITOR=vim
:USER=wally
:USERNAME=wally
:MAIL=/var/spool/mail/wally
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/wally/.bin:/home/eldk/usr/bin:/home/eldk/bin:/home/wally/.local/bin:/home/wally/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/wally
:XMODIFIERS=@im=none
:CROSS_TOOLS=/home/eldk
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1484
:LANG=en_US.utf8
:KDEDIRS=/usr
:LC_MEASUREMENT=en_ZA.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/wally
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=wally
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZKJPxQBs0D,guid=2f42eed9bfc23553c08b67ea00000051
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/wally
:DISPLAY=:0
:LC_TIME=en_ZA.utf8
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-wally-EqjP7q/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1488,unix/unix:/tmp/.ICE-unix/1488
:SSH_AUTH_SOCK=/tmp/keyring-rvgtDk/ssh
:GPG_AGENT_INFO=/tmp/keyring-rvgtDk/gpg:0:1
:DESKTOP_AUTOSTART_ID=10eec56a4e7a13560c133935052589873000000014880019

gconf_subtree:
: disable-disconnected-notifications = true
: suppress-wireless-networks-available = true
: disable-connected-notifications = true
: stamp = 3
: disable-wifi-create = false

smolt_data:
:
:
:General
:=================================
:UUID: ea5d75f5-51a1-4f62-ad3c-109fe0655430
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3590.82
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T7100  @ 1.80GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1801
:System Memory: 994
:System Swap: 2015
:Vendor: LENOVO
:System: 7733WE3 ThinkPad R61
:Form factor: Notebook
:Kernel: 3.4.4-4.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:6058:8371) pci, agpgart-intel, HOST/PCI, T61
:(32902:10302:6058:8361) pci, i801_smbus, SERIAL, ThinkPad T61
:(32902:10280:6058:8360) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller
:(32902:10261:6058:8357) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:4173:6058:8378) pci, e1000e, ETHERNET, 82566MC Gigabit Network Connection
:(32902:10307:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:9288:6058:8366) pci, None, PCI/PCI, ThinkPad T61
:(32902:10309:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10289:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10288:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10290:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10294:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:10298:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(5772:4116:4116:1418) pci, ath5k, ETHERNET, ThinkPad 11a/b/g Wireless LAN Mini Express Adapter (AR5BXB6)
:(32902:10754:6058:8373) pci, i915, VIDEO, T61
:(32902:10755:6058:8373) pci, None, VIDEO, T61
:(32902:10303:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10305:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10311:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10315:6058:8364) pci, snd_hda_intel, MULTIMEDIA, ThinkPad T61
:(32902:10292:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10293:6058:8362) pci, uhci_hcd, USB, ThinkPad T60
:(4480:1142:6058:8388) pci, yenta_cardbus, PCI/CARDBUS, ThinkPad T61
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lenovor61-lv_root / ext4 4096 4096 13091009 7987255 7856223 3276800 2704971 2704971
:/dev/sda1 /boot ext4 1024 1024 508644 408235 382635 128016 127739 127739
:/dev/mapper/vg_lenovor61-lv_home /home ext4 4096 4096 44791621 20649801 18407241 11214848 10577958 10577958
:
Comment 1 wallyk 2012-07-23 23:20:47 EDT
Created attachment 599898 [details]
File: dso_list
Comment 2 wallyk 2012-07-23 23:20:49 EDT
Created attachment 599899 [details]
File: backtrace
Comment 3 wallyk 2012-07-23 23:20:51 EDT
Created attachment 599900 [details]
File: maps
Comment 4 Jirka Klimes 2012-07-24 07:56:41 EDT
Do you happen to know how to reproduce that or was it just completely random crash?

It looks like a problem in Cairo or XCB; reassigning to Cairo hoping that the guys can get something out of it.
Comment 5 wallyk 2012-07-24 14:07:18 EDT
@JirkaKlimes:  No, sorry, I don't recall how it happened.  It last occurred 2012-06-10.  I was just cleaning out the unsubmitted crashes.

I just tried to reproduce, but I am not sure which applet nm-applet is.  There is one instance running and an attempt to run another (so I can figure out which it is) doesn't start anything visible but gives some console messages ("** Message: applet now removed from the notification area" and "** Message: applet now embedded in the notification area")

Tell me what to try and I will gladly do it.
Comment 6 Justin O'Brien 2012-08-23 16:30:50 EDT
This is a lab machine and I found this report in ABRT I have no idea what happened but hope that the info contained is helpful

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 rmpx 2012-11-13 16:29:17 EST
I logged in and this happened.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-01-16 11:45:27 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Jirka Klimes 2013-01-29 08:10:23 EST
*** Bug 904711 has been marked as a duplicate of this bug. ***
Comment 10 Fedora End Of Life 2013-07-03 22:13:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 03:47:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.